New wordtrans packages for Red Hat 7.3
Posted on: 09/09/2002 12:28 PM

New wordtrans packages for Red Hat Linux 7.3 has been released:

Updated wordtrans packages are now available for Red Hat Linux 7.3 which fix remote vulnerabilities in wordtrans-web.

The wordtrans-web package provides an interface to query multilingual dictionaries via a web browser. Guardent discovered vulnerabilities which affect versions of wordtrans up to and including 1.1pre8.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_wordtrans_packages_for_red_hat_73.html)